=== debian/control ===
Source: webgen0.4
Section: web
Priority: optional
Maintainer: Arnaud Cornet <acornet@debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>, Paul van Tilburg <paulvt@debian.org>, Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.0), ruby, ruby-pkg-tools (>= 0.14), libcmdparse2-ruby, libbluecloth-ruby, libredcloth-ruby, libbuilder-ruby, librmagick-ruby, libmaruku-ruby, graphviz
Build-Conflicts: libxml2-utils, webgen (<< 0.4)
Standards-Version: 3.9.1
Homepage: http://webgen.rubyforge.org/

Package: webgen0.4
Architecture: all
Depends: ruby, libcmdparse2-ruby, rdoc, ${misc:Depends}
Recommends: libredcloth-ruby, librmagick-ruby, libexif-ruby, libbluecloth-ruby, libbuilder-ruby, webgen0.4-doc
Conflicts: webgen (<= 0.3.8-3), webgen0.5 (<= 0.5.13+dfsg-1)
Breaks: webgen (<= 0.3.8-3), webgen0.5 (<= 0.5.13+dfsg-1)
Description: A template based static website generator
 Webgen is used to generate web pages from page description and template files.
 You create one template file in which you define the layout of your page and
 where the content should go. After that you can create page description files
 in which you only define the content.

Package: webgen0.4-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: A template based static website generator
 Webgen is used to generate web pages from page description and template files.
 You create one template file in which you define the layout of your page and
 where the content should go. After that you can create page description files
 in which you only define the content.
 .
 This package contains webgen HTML documentation, also found on webgen's
 website.
