=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk
DEB_RUBY_SIMPLE_PACKAGES=webgen0.4
DEB_RUBY_REAL_LIB_PACKAGES=webgen0.4
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_RUBY_CONFIG_ARGS = --prefix=/usr --site-ruby-common=$(DEB_RUBY_LIBDIR) --site-ruby=$(DEB_RUBY_LIBDIR) --shebang=never
DEB_RUBY_CLEAN_TARGET = clean


cur_inst_dir = debian/$(cdbs_curpkg)

install/webgen0.4::
# Removing the gui, not mature enough and too painful to support for now
	rm -rf $(cur_inst_dir)/usr/lib/ruby/1.8/webgen/gui

# Move to webgen0.4
	mv $(cur_inst_dir)/usr/bin/webgen $(cur_inst_dir)/usr/bin/webgen0.4
	mv $(cur_inst_dir)/usr/share/man/man1/webgen.1 $(cur_inst_dir)/usr/share/man/man1/webgen0.4.1

	mv $(cur_inst_dir)/usr/lib/ruby/1.8/webgen $(cur_inst_dir)/usr/lib/ruby/1.8/webgen0.4
	mv $(cur_inst_dir)/usr/share/webgen $(cur_inst_dir)/usr/share/webgen0.4

build/webgen0.4-doc::
	(cd lib; ln -s webgen webgen0.4)
	(cd doc ; ruby -I ../lib ../bin/webgen)
	(cd lib; rm -f webgen0.4)

install/webgen0.4-doc::
	mkdir -p debian/webgen0.4-doc/usr/share/doc/webgen0.4-doc
	mv doc/output debian/webgen0.4-doc/usr/share/doc/webgen0.4-doc/website

clean::
	rm -rf doc/output
